Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/27615/?format=api
{ "ob_id": 27615, "uuid": "0af2dad50e584a559604c61b8edda044", "title": "CEH: Picarro CRDS G1301", "abstract": "Centre for Ecology and Hydrology Picarro CRDS G1301 fast methane analyser located onboard the Finlandia Seaways ferry for the Greenhouse gAs UK and Global Emissions (GAUGE) project.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/10537/?format=api" ], "instrumentType": "", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/115438/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/168442/?format=api" ] }